.product-alfare-amino-junior .b-product-content {
	background: linear-gradient(236.84deg, rgba(242, 255, 254, 0.99) 0%, rgba(231, 246, 255, 0.99) 29.42%, #E1E0FF 69.16%, #FFF0F1 99.1%);
}

.product-alfare-amino-junior .blue-text {
	color: #001689;
}

.product-alfare-amino-junior .alfare-oil {
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: -0.3px;
    color: #646e77;
    position: relative;
    padding-left: 36px;
    margin-top: 34px;
}

.product-alfare-amino-junior .alfare-oil::before {
    position: absolute;
    content: "";
    left: 0;
    top: -2px;
    width: 26px;
    height: 26px;
    background: url('/new/f/img/product/product-alfare/сheck.png') center no-repeat;
}

.product-alfare-amino-junior .alfare-prod {
    font-size: 14px;
    line-height: 1.4;
    letter-spacing: -0.3px;
    color: #646e77;
    position: relative;
    padding-left: 36px;
    margin-top: 15px;
    margin-bottom: 34px;
}

.product-alfare-amino-junior .alfare-prod::before {
    position: absolute;
    content: "";
    left: 0;
    top: -2px;
    width: 26px;
    height: 26px;
    background: url('/new/f/img/product/product-alfare/flag.png') center no-repeat;
}

.product-alfare-amino-junior .b-product-info__bottom {
    position: relative;
}

.product-alfare-amino-junior .b-product-info__bottom::after {
    position: absolute;
    content: "";
    right: -110px;
    bottom: 50px;
    width: 170px;
    height: 170px;
    background: url('/new/f/img/product/product-alfare/stamp.png') center no-repeat;
}

.product-alfare-amino-junior .product_rd__content-promo-box {
    background: #fff;
    position: relative;
    margin-top: -26px;
    z-index: 5;
}

.product-alfare-amino-junior .product-description {
    margin: 0 auto;
    max-width: 1000px;
    padding: 15px 0px 0;
}

.product-alfare-amino-junior .amino-junior-benefits {
    margin-top: 50px;
	background: url('/new/f/img/product/alfare-amino-junior/amino-junior-rectangles.png') no-repeat;
	background-size: 420px auto;
	background-position: calc(100% - -51px) 126px;
    background-color: #F8EFFB;
	border-radius: 48px;
    padding: 40px 20px 40px 25.2%;
    position: relative;
	overflow: hidden;
}

.product-alfare-amino-junior .amino-junior-benefits::before {
    content: "";
    position: absolute;
    width: 49.5%;
    height: 120%;
    background: url('/new/f/img/product/alfare-amino-junior/amino-junior-kid.png') center no-repeat;
    background-size: contain;
    bottom: 8px;
    left: -130px;
}

.amino-junior-benefits__list {
    position: relative;
}

.product-alfare-amino-junior .amino-junior-benefits__item {
    display: flex;
    align-items: center;
}

.product-alfare-amino-junior .amino-junior-benefits__item:not(:last-child) {
    margin-bottom: 16px;
}

.product-alfare-amino-junior .amino-junior-benefits__img {
    width: 72px;
    height: 72px;
    border-radius: 50%;
	background-size: 100% auto;
    background-position: center;
    background-repeat: no-repeat;
	flex-shrink: 0;
}

.product-alfare-amino-junior .amino-junior-benefits__text {
    max-width: 555px;
    font-size: 16px;
    line-height: 140%;
    color: #434343;
    margin-left: 12px;
}

.product-alfare-amino-junior .amino-junior-benefits__text sup {
    font-size: 0.5em;
}

.product-alfare-amino-junior .amino-junior-benefits__item:nth-child(1) .amino-junior-benefits__img {
    background-image: url('/new/f/img/product/alfare-amino-junior/amino-junior-item-icon-1.svg');
}

.product-alfare-amino-junior .amino-junior-benefits__item:nth-child(2) .amino-junior-benefits__img {
    background-image: url('/new/f/img/product/alfare-amino-junior/amino-junior-item-icon-2.svg');
}

.product-alfare-amino-junior .amino-junior-benefits__item:nth-child(3) .amino-junior-benefits__img {
    background-image: url('/new/f/img/product/alfare-amino-junior/amino-junior-item-icon-3.svg');
}

.product-alfare-amino-junior .amino-junior-benefits__item:nth-child(4) .amino-junior-benefits__img {
    background-image: url('/new/f/img/product/alfare-amino-junior/amino-junior-item-icon-4.svg');
}

.product-alfare-amino-junior .alfare-components {
    margin-top: 33px;
}

.product-alfare-amino-junior .alfare-components__title {
    font-family: 'RotonBol';
    font-size: 36px;
    line-height: 1;
    color: #001689;
    text-align: center;
	margin-bottom: 10px;
}

.product-alfare-amino-junior .alfare-components__content {
    background: url('/new/f/img/product/alfare-amino/components-bg.png');
    background-position: center bottom;
    background-size: 126%;
    background-repeat: no-repeat;
    min-height: 400px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 0 10%;
}

.product-alfare-amino-junior .alfare-components__items {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-end;
}

.product-alfare-amino-junior .alfare-components__item {
    width: 25%;
    text-align: center;
    height: 139px;
    background-position: center;
    background-size: 139px 100%;
    background-repeat: no-repeat;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
    position: relative;
    margin-bottom: 40px;
}

.product-alfare-amino-junior .alfare-components__item--first {
    background-image: url('/new/f/img/product/alfare-amino-junior/bubble1.png');
    animation: floating-2 3s infinite linear;
}

.product-alfare-amino-junior .alfare-components__item--second {
    background-image: url('/new/f/img/product/alfare-amino-junior/bubble2.png');
    animation: floating-1 4s infinite linear;
    margin-bottom: 100px;
}

.product-alfare-amino-junior .alfare-components__item--third {
    background-image: url('/new/f/img/product/alfare-amino-junior/bubble3.png');
    animation: floating-2 4s infinite linear;
}

.product-alfare-amino-junior .alfare-components__text {
    position: absolute;
    width: 150%;
    bottom: 100%;
    left: -25%;
    text-align: center;
    display: none;
    font-size: 16px;
    line-height: 140%;
    color: #646e77;
    margin-bottom: 0;
}

.product-alfare-amino-junior .alfare-components__item:hover,
.product-alfare-amino-junior .alfare-components__item:active {
    transform: scale(1.4);
    animation: initial;
}

.product-alfare-amino-junior .alfare-components__item:hover .alfare-components__text {
    display: block;
    transform: scale(0.6);
}

.product-alfare-amino-junior .product-full p {
    margin-bottom: 15px;
}

@keyframes floating-1 {
    0% {
        transform: translateY(0%);
    }
    50% {
        transform: translateY(10%);
    }
    100% {
        transform: translateY(0%);
    }
}

@keyframes floating-2 {
    0% {
        transform: translateY(0%);
    }
    50% {
        transform: translateY(5%);
    }
    100% {
        transform: translateY(0%);
    }
}

@keyframes floating-3 {
    0% {
        transform: translateY(0%);
    }
    50% {
        transform: translateY(8%);
    }
    100% {
        transform: translateY(0%);
    }
}

@media screen and (max-width: 1023px) {

    .product-alfare-amino-junior .product-description {
        padding: 15px 15px 0;
    }
}

@media screen and (max-width: 993px) {
    .product-alfare-amino-junior .amino-junior-benefits {
        padding: 40px 20px 40px 35%;
    }

    .product-alfare-amino-junior .amino-junior-benefits::before {
        width: 56%;
        height: 140%;
        bottom: -22px;
        left: -90px;
    }
}

@media screen and (max-width: 767px) {

    .product-alfare-amino-junior .amino-junior-benefits {
        padding: 388px 24px 24px 24px;
		background: url('/new/f/img/product/alfare-amino-junior/amino-junior-rectangles-mobile.png') no-repeat;
    	background-size: 380px auto;
    	background-position: calc(100% + 146px) calc(100% + 190px);
		background-color: #F8EFFB;
		border-radius: 16px;
    }

    .product-alfare-amino-junior .amino-junior-benefits::before {
        width: 630px;
        height: 530px;
        background: url('/new/f/img/product/alfare-amino-junior/amino-junior-kid-mobile.png') center no-repeat;
        background-size: contain;
        left: calc(50% - 324px);
        top: -122px;
        bottom: unset;
    }
	
    .product-alfare-amino-junior .amino-junior-benefits__text {
        max-width: 100%;
        font-size: 14px;
    }

	.product-alfare-amino-junior .amino-junior-benefits__item:not(:last-child) {
		margin-bottom: 20px;
	}

    .product-alfare-amino-junior .alfare-components__content {
        padding-bottom: 100px;
        background-size: 300%;
    }

    .product-alfare-amino-junior .alfare-components__items {
        display: block;
    }

    .product-alfare-amino-junior .alfare-components__item {
        width: 100%;
        max-width: 320px;
        padding-top: 197px;
        min-height: 187px;
        height: auto;
        background-size: 187px 187px;
        background-position: top center;
        animation: none !important;
        margin: 0 auto 30px;
    }

    .product-alfare-amino-junior .alfare-components__text {
        display: block;
        width: 100%;
        margin: 0;
        position: relative;
        left: 0;
        font-size: 16px;
    }

    .product-alfare-amino-junior .alfare-components__item:hover,
    .product-alfare-amino-junior .alfare-components__item:active {
        transform: scale(1);
    }

    .product-alfare-amino-junior .alfare-components__item:hover .alfare-components__text {
        transform: scale(1);
    }
}